.u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 55px;
}

.u-section-1 .u-group-1 {
  min-height: 0;
  width: 1000px;
  margin: 20px auto 45px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 113px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  filter: brightness(0.9);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 576px;
  height: 315px;
  object-position: 50% 33.39%;
  animation-duration: 1000ms;
  margin: 16px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 384px;
  min-height: 0;
  background-image: linear-gradient(#c9e265, #abc546);
  margin: -444px -30px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.125rem;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 600;
  margin: -7px 8px 0 -227px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.85rem;
  margin: 60px 0 0;
}

.u-section-1 .u-form-1 {
  height: 286px;
  width: 316px;
  margin: 20px auto 0;
}

.u-section-1 .u-form-group-1 {
  width: 100%;
}

.u-section-1 .u-label-1 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.8125rem;
  background-image: none;
}

.u-section-1 .u-form-group-2 {
  width: 100%;
}

.u-section-1 .u-label-2 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.8125rem;
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  width: 100%;
}

.u-section-1 .u-label-3 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.8125rem;
  background-image: none;
}

.u-section-1 .u-form-group-4 {
  width: 100%;
}

.u-section-1 .u-label-4 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.8125rem;
  background-image: none;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-6 {
  width: 100%;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  font-weight: 700;
  padding-left: 23px;
  padding-right: 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    background-position: 100% 50%;
    width: 940px;
    background-size: 110%;
  }

  .u-section-1 .u-image-2 {
    width: 532px;
    height: 297px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -426px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    min-height: 970px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 558px;
    margin-top: 9px;
    margin-left: 81px;
    margin-right: 81px;
  }

  .u-section-1 .u-group-2 {
    width: 558px;
    min-height: 521px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 500px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 400px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-1 .u-form-1 {
    height: 183px;
    width: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 96px;
  }

  .u-section-1 .u-image-2 {
    height: 274px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    width: 500px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 480px;
  }

  .u-section-1 .u-icon-1 {
    animation-duration: 1000ms;
    margin-top: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 5px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    min-height: 879px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 281px;
    margin-top: 5px;
  }

  .u-section-1 .u-image-2 {
    height: 205px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    min-height: 564px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    font-size: 1.8125rem;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-1 .u-form-1 {
    width: 306px;
    margin-top: 24px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-form-group-5 {
    width: 100%;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 100px;
}

.u-section-2 .u-list-1 {
  width: 1000px;
  min-height: 76px;
  grid-gap: 0px 0px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  margin: 10px auto 3px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 25px;
}

.u-section-2 .u-icon-1 {
  height: 50px;
  width: 50px;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  box-shadow: 1px 3px 12px 0 rgba(0,0,0,0.4);
  text-shadow: 1px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: normal;
  font-family: "Titillium Web", sans-serif;
  margin: -50px 0 0 61px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 25px;
}

.u-section-2 .u-icon-2 {
  height: 50px;
  width: 50px;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  box-shadow: 1px 3px 12px 0 rgba(0,0,0,0.4);
  text-shadow: 1px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  font-family: "Titillium Web", sans-serif;
  margin: -50px 0 0 61px;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 25px;
}

.u-section-2 .u-icon-3 {
  height: 50px;
  width: 50px;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  box-shadow: 1px 3px 12px 0 rgba(0,0,0,0.4);
  text-shadow: 1px 0 0 rgba(0,0,0,0);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: normal;
  font-family: "Titillium Web", sans-serif;
  margin: -50px 0 0 61px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    min-height: 63px;
    height: auto;
    margin-bottom: -409px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-2 .u-list-1 {
    min-height: 104px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 140px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -52px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 140px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -52px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 140px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -52px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-list-1 {
    min-height: 235px;
    grid-template-columns: 100%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -39px;
    margin-left: 62px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -39px;
    margin-left: 62px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: -39px;
    margin-left: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: -50px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -50px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -50px;
    margin-left: 61px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 424px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1000px;
  margin: 0 auto -59px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 78px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-1 {
  width: 156px;
  height: 71px;
  object-position: 50% 100%;
  margin: 7px auto 0 9px;
}

.u-section-3 .u-image-2 {
  width: 156px;
  height: 71px;
  margin: -71px auto 0 192px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 432px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 432px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-3 .u-group-1 {
    min-height: 81px;
  }

  .u-section-3 .u-image-1 {
    width: 125px;
    height: 61px;
    margin-top: 10px;
    margin-left: 26px;
  }

  .u-section-3 .u-image-2 {
    width: 134px;
    height: 61px;
    margin-top: -61px;
    margin-left: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 10px;
    min-height: 57px;
  }

  .u-section-3 .u-image-1 {
    width: 89px;
    height: 50px;
    margin-top: 6px;
    margin-left: 16px;
  }

  .u-section-3 .u-image-2 {
    width: 103px;
    height: 50px;
    margin-top: -50px;
    margin-left: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-right: 76px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 11px;
    min-height: 71px;
  }

  .u-section-3 .u-image-1 {
    width: 127px;
    height: 60px;
    margin-top: 11px;
    margin-left: 130px;
  }

  .u-section-3 .u-image-2 {
    width: 122px;
    height: 60px;
    margin-top: -60px;
    margin-left: 268px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 5px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 198px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 424px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1000px;
  margin: 0 auto -59px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 78px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-image-1 {
  width: 156px;
  height: 71px;
  object-position: 50% 100%;
  margin: 7px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 156px;
  height: 71px;
  margin: -71px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 432px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-4 .u-group-1 {
    min-height: 81px;
  }

  .u-section-4 .u-image-1 {
    width: 125px;
    height: 61px;
    margin-top: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 134px;
    height: 61px;
    margin-top: -61px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 432px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.375rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -242px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 10px;
    min-height: 57px;
  }

  .u-section-4 .u-image-1 {
    width: 89px;
    height: 50px;
    margin-top: 6px;
  }

  .u-section-4 .u-image-2 {
    width: 103px;
    height: 50px;
    margin-top: -50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-right: 76px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 11px;
    min-height: 71px;
  }

  .u-section-4 .u-image-1 {
    width: 127px;
    height: 60px;
    margin-top: 11px;
    margin-left: 130px;
  }

  .u-section-4 .u-image-2 {
    width: 122px;
    height: 60px;
    margin-top: -60px;
    margin-left: 268px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.375rem;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 5px;
    margin-left: 26px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 173px;
  }
}.u-section-5 {
  background-image: linear-gradient(white, #e5e5e5);
}

.u-section-5 .u-sheet-1 {
  min-height: 395px;
}

.u-section-5 .u-image-1 {
  width: 207px;
  height: 116px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-1 {
  width: 487px;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  padding-left: 23px;
  padding-right: 23px;
  border-style: solid;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  margin: 20px auto -76px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.2em;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 489px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 318px;
    padding-top: 7px;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
}.u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 572px;
}

.u-section-6 .u-group-1 {
  min-height: 507px;
  width: 1000px;
  height: auto;
  margin: 20px auto 45px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-image-1 {
  width: 292px;
  height: 113px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  filter: brightness(0.9);
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.375rem;
  margin: 20px auto 0;
}

.u-section-6 .u-image-2 {
  width: 576px;
  height: 315px;
  object-position: 50% 33.39%;
  animation-duration: 1000ms;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    background-position: 100% 50%;
    width: 940px;
    background-size: 110%;
    height: auto;
  }

  .u-section-6 .u-image-2 {
    width: 532px;
    height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: -399px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 558px;
    margin-top: 9px;
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 10px;
    margin-bottom: -773px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    height: 96px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-image-2 {
    height: 274px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 0;
    margin-bottom: -1125px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 281px;
    margin-top: 5px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-6 .u-image-2 {
    height: 205px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.evidenzia-scuro {
background: #24272d;
}
.evidenzia-verde {
background-image: linear-gradient(to right, #50237f 0%, #005691 100%);
    padding-left: 7px;
    padding-right: 7px;
}
.u-form-group {
    width: 50% !important;
}
.u-form-agree{
    width: 100% !important;
}
.u-form-submit{
    width: 100% !important;
}
@media (max-width: 767px){
.u-form-group {width: 100% !important;}
}
.altezza-fluida {
height:auto !important;
min-height:auto !important
}
.u-section-1 .u-sheet-1 {
height:auto !important;
min-height:auto !important
}

@media (min-width: 992px){
#h1caldaie { margin: -7px 8px 0 -180px;}
}


@media (max-width: 767px){
#interessatoa {display:none;}
}